Bug 154974 - java debugger crashing
java debugger crashing
Status: CLOSED WONTFIX
Product: debugger
Classification: Unclassified
Component: Code
6.x
Macintosh Mac OS X
: P3 (vote)
: 6.x
Assigned To: Martin Entlicher
issues@debugger
:
: 156676 159388 159672 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 22:38 UTC by pmengaziol
Modified: 2010-04-29 09:45 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Apple dialog (46.60 KB, text/plain)
2008-12-08 22:39 UTC, pmengaziol
Details
The project metadata (8.89 KB, text/plain)
2008-12-15 21:54 UTC, pmengaziol
Details

Note You need to log in before you can comment on or make changes to this bug.
Description pmengaziol 2008-12-08 22:38:24 UTC
NB Output window:

debug:
ERROR: transport error 202: connect failed: Connection refused ["transport.c",L41]
ERROR: JDWP Transport dt_socket failed to initialize, TRANSPORT_INIT(510) ["debugInit.c",L500]
FATAL ERROR in native method: JDWP No transports initialized, jvmtiError=JVMTI_ERROR_INTERNAL(113)
JDWP exit error JVMTI_ERROR_INTERNAL(113): No transports initialized
JDWP exit error JVMTI_ERROR_INTERNAL(113): No transports initializedJava Result: 133
BUILD SUCCESSFUL (total time: 1 second)

Apple report contents:

Date/Time:      2008-12-08 17:30:46.602 -0500
OS Version:     10.4.11 (Build 8S2167)
Report Version: 4

Command: java
Path:    /System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home/bin/java
Parent:  java [709]

Version: ??? (???)

PID:    721
Thread: 1

Exception:  EXC_BREAKPOINT (0x0006)
Code[0]:    0x00000002
Code[1]:    0x00000000


Thread 0:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   com.apple.CoreFoundation 	0x9082d253 CFRunLoopRunSpecific + 2014
2   com.apple.CoreFoundation 	0x9082ca6e CFRunLoopRunInMode + 61
3   java                     	0x000046d8 0x1000 + 14040
4   java                     	0x00001ee6 0x1000 + 3814
5   java                     	0x00001e0d 0x1000 + 3597

Thread 1 Crashed:
0   libclient.dylib          	0x9bda2290 JVM_RaiseSignal + 361682
1   libclient.dylib          	0x9bd04a9e JNI_GetDefaultJavaVMInitArgs_Impl + 6094
2   libjdwp.jnilib           	0x9beb7bdd debugInit_exit + 430
3   libjdwp.jnilib           	0x9beb7fb4 debugInit_exit + 1413
4   libjdwp.jnilib           	0x9beb8789 debugInit_exit + 3418
5   libclient.dylib          	0x9bb9b8ff JVM_RegisterSignal + 6287
6   libclient.dylib          	0x9bb08287 JNI_CreateJavaVM_Impl + 4313
7   libclient.dylib          	0x9bb07275 JNI_CreateJavaVM_Impl + 199
8   java                     	0x00003664 0x1000 + 9828
9   java                     	0x00004540 0x1000 + 13632
10  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 2:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libclient.dylib          	0x9bb14031 JNI_CreateJavaVM_Impl + 52867
2   libclient.dylib          	0x9bb13fc5 JNI_CreateJavaVM_Impl + 52759
3   libclient.dylib          	0x9bb13eef JNI_CreateJavaVM_Impl + 52545
4   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 3:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libclient.dylib          	0x9bb7b2ca jio_snprintf + 390436
2   libclient.dylib          	0x9bb7b140 jio_snprintf + 390042
3   libclient.dylib          	0x9bb7b7e6 jio_snprintf + 391744
4   libclient.dylib          	0x9bb7ae2c jio_snprintf + 389254
5   libclient.dylib          	0x9bb13eef JNI_CreateJavaVM_Impl + 52545
6   libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 4:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libclient.dylib          	0x9bb7b380 jio_snprintf + 390618
2   libclient.dylib          	0x9bb89fc9 JVM_MonitorWait + 3687
3   libclient.dylib          	0x9bb895ea JVM_MonitorWait + 1160
4   libclient.dylib          	0x9bb8935b JVM_MonitorWait + 505
5   <<00000000>> 	0x04592137 0 + 72950071
6   <<00000000>> 	0x0458a9d3 0 + 72919507
7   <<00000000>> 	0x0458a9d3 0 + 72919507
8   <<00000000>> 	0x0458821f 0 + 72909343
9   libclient.dylib          	0x9bb7ca6a jio_snprintf + 396484
10  libclient.dylib          	0x9bb89157 JVM_StartThread + 2427
11  libclient.dylib          	0x9bb89069 JVM_StartThread + 2189
12  libclient.dylib          	0x9bb88faf JVM_StartThread + 2003
13  libclient.dylib          	0x9bb88edd JVM_StartThread + 1793
14  libclient.dylib          	0x9bb13eef JNI_CreateJavaVM_Impl + 52545
15  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 5:
0   libSystem.B.dylib        	0x90009cd7 mach_msg_trap + 7
1   libclient.dylib          	0x9bb7b380 jio_snprintf + 390618
2   libclient.dylib          	0x9bb89fc9 JVM_MonitorWait + 3687
3   libclient.dylib          	0x9bb895ea JVM_MonitorWait + 1160
4   libclient.dylib          	0x9bb8935b JVM_MonitorWait + 505
5   <<00000000>> 	0x04592137 0 + 72950071
6   <<00000000>> 	0x0458a9d3 0 + 72919507
7   <<00000000>> 	0x0458aaaa 0 + 72919722
8   <<00000000>> 	0x0458aaaa 0 + 72919722
9   <<00000000>> 	0x0458821f 0 + 72909343
10  libclient.dylib          	0x9bb7ca6a jio_snprintf + 396484
11  libclient.dylib          	0x9bb89157 JVM_StartThread + 2427
12  libclient.dylib          	0x9bb89069 JVM_StartThread + 2189
13  libclient.dylib          	0x9bb88faf JVM_StartThread + 2003
14  libclient.dylib          	0x9bb88edd JVM_StartThread + 1793
15  libclient.dylib          	0x9bb13eef JNI_CreateJavaVM_Impl + 52545
16  libSystem.B.dylib        	0x90024227 _pthread_body + 84

Thread 1 crashed with X86 Thread State (32-bit):
  eax: 0xabb06060  ebx: 0x9bd049be  ecx: 0x00000000  edx: 0x9bda1e36
  edi: 0x9bed2ec8  esi: 0x00501620  ebp: 0xb07ffbf8  esp: 0xb07ffbf8
   ss: 0x0000001f  efl: 0x00000246  eip: 0x9bda2290   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037

Binary Images Description:
    0x1000 -     0x9fff java 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home/bin/java
0x8fe00000 - 0x8fe4afff dyld 46.16	/usr/lib/dyld
0x90000000 - 0x90171fff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x901c1000 - 0x901c3fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x9080b000 - 0x908d3fff com.apple.CoreFoundation 6.4.8 (368.31)
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x90911000 - 0x90911fff com.apple.CoreServices 10.4 (???)
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x90913000 - 0x90a07fff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x90a57000 - 0x90ad6fff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x90aff000 - 0x90b63fff libstdc++.6.dylib 	/usr/lib/libstdc++.6.dylib
0x90bd2000 - 0x90bd9fff libgcc_s.1.dylib 	/usr/lib/libgcc_s.1.dylib
0x90bde000 - 0x90c51fff com.apple.framework.IOKit 1.4.8 (???)	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90c66000 - 0x90c78fff libauto.dylib 	/usr/lib/libauto.dylib
0x90c7e000 - 0x90f24fff com.apple.CoreServices.CarbonCore 682.28
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90f67000 - 0x90fcffff com.apple.CoreServices.OSServices 4.1
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x91008000 - 0x91047fff com.apple.CFNetwork 129.22
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x9105a000 - 0x9106afff com.apple.WebServices 1.1.3 (1.1.0)
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x91075000 - 0x910f4fff com.apple.SearchKit 1.0.7
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9112e000 - 0x9114cfff com.apple.Metadata 10.4.4 (121.36)
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91158000 - 0x91166fff libz.1.dylib 	/usr/lib/libz.1.dylib
0x91169000 - 0x91308fff com.apple.security 4.5.2 (29774)	/System/Library/Frameworks/Security.framework/Versions/A/Security
0x91406000 - 0x9140efff com.apple.DiskArbitration 2.1.2
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x91415000 - 0x9141cfff libbsm.dylib 	/usr/lib/libbsm.dylib
0x91420000 - 0x91446fff com.apple.SystemConfiguration 1.8.6
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91be7000 - 0x91cc5fff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x9262d000 - 0x9271afff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x927da000 - 0x92a0afff com.apple.Foundation 6.4.9 (567.36)
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x93215000 - 0x93219fff com.apple.JavaVM 11.8.0	/System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
0x9bad4000 - 0x9bad6fff libdt_socket.jnilib 
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libdt_socket.jnilib
0x9bb06000 - 0x9be4bfff libclient.dylib 
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libclient.dylib
0x9be75000 - 0x9be90fff libjava.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
0x9be9b000 - 0x9bea3fff libverify.dylib 
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
0x9beab000 - 0x9bed6fff libjdwp.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjdwp.jnilib
0x9c234000 - 0x9c240fff libzip.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib

Model: MacBookPro2,2, BootROM MBP22.00A5.B07, 2 processors, Intel Core 2 Duo, 2.16 GHz, 2 GB
Graphics: ATI Radeon X1600, ATY,RadeonX1600, PCIe, 128 MB
Memory Module: BANK 0/DIMM0, 1 GB, DDR2 SDRAM, 667 MHz
Memory Module: BANK 1/DIMM1, 1 GB, DDR2 SDRAM, 667 MHz
AirPort: AirPort Extreme, 1.2.2
Bluetooth: Version 1.9.5f4, 2 service, 1 devices, 1 incoming serial ports
Network Service: NationalAccess - BroadbandAccess, PPP (PPPSerial), ppp0
Serial ATA Device: FUJITSU MHW2120BH, 111.79 GB
Parallel ATA Device: HL-DT-ST DVDRW GWA4080MA
USB Device: Built-in iSight, Micron, Up to 480 Mb/sec, 500 mA
USB Device: Novatel Wireless CDMA, Novatel Wireless Inc., Up to 12 Mb/sec, 500 mA
USB Device: IR Receiver, Apple Computer, Inc., Up to 12 Mb/sec, 500 mA
USB Device: Bluetooth USB Host Controller, Apple, Inc., Up to 12 Mb/sec, 500 mA
USB Device: Apple Internal Keyboard / Trackpad, Apple Computer, Up to 12 Mb/sec, 500 mA
Comment 1 pmengaziol 2008-12-08 22:39:06 UTC
Created attachment 74727 [details]
Apple dialog
Comment 2 Martin Entlicher 2008-12-09 13:33:07 UTC
If JVM crashes, it should be reported to the JVM vendor. Has nothing to do with NetBeans.

The transport error listed in the Output window - when does it happen? During the first start of debugger? Or during
subsequent starts? Is the previous debugging session finished?
Also, do you have network configured correctly? Do you have some firewalls installed that could block the debugger
connection?
Comment 3 pmengaziol 2008-12-09 14:08:33 UTC
The crash always occurs. 
I am not debugging at all remotely. 
BTW, it still works fine under NB 3.1 as well as Eclipse 3.4 for that matter.
Comment 4 Martin Entlicher 2008-12-09 14:18:12 UTC
NB 3.1 are quite old. Do you use also JDK 5 with NB 3.1? Eclipse uses it's own JDK, therefore it's not relevant.

Can you please turn on verbose ANT output? In Tools -> Options -> Miscellaneous -> Ant change the "Verbosity Level" to
Verbose. Then please provide the full output from the Output Window.
Comment 5 pmengaziol 2008-12-09 15:24:55 UTC
BTW: the setting for Ant is under NetBeans > Preferences... > Misc > Ant. My help docs are also incorrect...

The results:

Detected Java version: 1.5 in: /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Home
Detected OS: Mac OS X
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
Could not load definitions from resource org/apache/tools/ant/antlib.xml. It could not be found.
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar!/org/netbeans/modules/debugger/jpda/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-bpel-project.jar!/org/netbeans/modules/bpel/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-bpel-project.jar!/org/netbeans/modules/bpel/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-bpel-project.jar!/org/netbeans/modules/bpel/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-bpel-project.jar!/org/netbeans/modules/bpel/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/identity2/ant/nblib/org-netbeans-modules-identity-ant.jar!/org/netbeans/modules/identity/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/identity2/ant/nblib/org-netbeans-modules-identity-ant.jar!/org/netbeans/modules/identity/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/identity2/ant/nblib/org-netbeans-modules-identity-ant.jar!/org/netbeans/modules/identity/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/identity2/ant/nblib/org-netbeans-modules-identity-ant.jar!/org/netbeans/modules/identity/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-xslt-project.jar!/org/netbeans/modules/xslt/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-xslt-project.jar!/org/netbeans/modules/xslt/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-xslt-project.jar!/org/netbeans/modules/xslt/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-xslt-project.jar!/org/netbeans/modules/xslt/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-sql-project.jar!/org/netbeans/modules/sql/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-sql-project.jar!/org/netbeans/modules/sql/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-sql-project.jar!/org/netbeans/modules/sql/project/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-sql-project.jar!/org/netbeans/modules/sql/project/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/apisupport1/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/apisupport1/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/apisupport1/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/apisupport1/ant/nblib/org-netbeans-modules-apisupport-ant.jar!/org/netbeans/modules/apisupport/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-java-source-ant.jar!/org/netbeans/modules/java/source/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-java-source-ant.jar!/org/netbeans/modules/java/source/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-java-source-ant.jar!/org/netbeans/modules/java/source/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-java-source-ant.jar!/org/netbeans/modules/java/source/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-web-client-javascript-debugger-ant.jar!/org/netbeans/modules/web/client/javascript/debugger/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-web-client-javascript-debugger-ant.jar!/org/netbeans/modules/web/client/javascript/debugger/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-web-client-javascript-debugger-ant.jar!/org/netbeans/modules/web/client/javascript/debugger/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-web-client-javascript-debugger-ant.jar!/org/netbeans/modules/web/client/javascript/debugger/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-ant-browsetask.jar!/org/netbeans/modules/ant/browsetask/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/profiler3/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/profiler3/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/profiler3/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/profiler3/ant/nblib/org-netbeans-modules-profiler.jar!/org/netbeans/modules/profiler/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-javawebstart.jar!/org/netbeans/modules/javawebstart/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-javawebstart.jar!/org/netbeans/modules/javawebstart/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-javawebstart.jar!/org/netbeans/modules/javawebstart/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/java2/ant/nblib/org-netbeans-modules-javawebstart.jar!/org/netbeans/modules/javawebstart/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-ant.jar!/org/netbeans/modules/j2ee/ant/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-compapp-projects-jbi.jar!/org/netbeans/modules/compapp/projects/jbi/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-compapp-projects-jbi.jar!/org/netbeans/modules/compapp/projects/jbi/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-compapp-projects-jbi.jar!/org/netbeans/modules/compapp/projects/jbi/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/soa2/ant/nblib/org-netbeans-modules-compapp-projects-jbi.jar!/org/netbeans/modules/compapp/projects/jbi/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
parsing buildfile
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
with URI =
jar:file:/Applications/NetBeans/NetBeans%206.5.app/Contents/Resources/NetBeans/enterprise5/ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar!/org/netbeans/modules/j2ee/sun/appsrv81/antlib.xml
parsing buildfile /Users/user/.netbeans/6.5/var/cache/executor-snippets/debug.xml with URI =
file:/Users/user/.netbeans/6.5/var/cache/executor-snippets/debug.xml
Project base dir set to: /Users/user/.netbeans/6.5/var/cache/executor-snippets
Build sequence for target(s) `debug' is [-init-debug-args, debug]
Complete build sequence is [-init-debug-args, debug, ]
-init-debug-args:
Property "have-jdk-older-than-1.4" has not been set
Property "debug.transport" has not been set
debug:
Override ignored for property "run.jvmargs"
Override ignored for property "work.dir"
Override ignored for property "application.args"
Executing '/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home/bin/java' with arguments:
'-Xdebug'
'-Xrunjdwp:transport=dt_socket,address=rxs-desktop01.eis.local:52117'
'-classpath'
'/pljava-1.4.0/externallibs/antlr-2.7.5.jar:/pljava-1.4.0/externallibs/itext-2.0.5.jar:/pljava-1.4.0/externallibs/jxl-2.6.8.jar:/pljava-1.4.0/externallibs/log4j.jar:/pljava-1.4.0/externallibs/NorthConcepts-DataPipeline-2.0.0.jar:/pljava-1.4.0/externallibs/poi-3.0-alpha2-20060616.jar:/pljava-1.4.0/externallibs/poi-contrib-3.0-alpha2-20060616.jar:/pljava-1.4.0/externallibs/poi-scratchpad-3.0-alpha2-20060616.jar:/Users/user/NetBeansProjects/TestSampleCSC01/build/classes:/Users/user/NetBeansProjects/TestSampleCSC01/src'
'TestCSCSampleTRN'
The ' characters around the executable and arguments are
not part of the command.
ERROR: transport error 202: connect failed: Connection refused ["transport.c",L41]
ERROR: JDWP Transport dt_socket failed to initialize, TRANSPORT_INIT(510) ["debugInit.c",L500]
FATAL ERROR in native method: JDWP No transports initialized, jvmtiError=JVMTI_ERROR_INTERNAL(113)
JDWP exit error JVMTI_ERROR_INTERNAL(113): No transports initialized
JDWP exit error JVMTI_ERROR_INTERNAL(113): No transports initializedJava Result: 133
BUILD SUCCESSFUL (total time: 0 seconds)
Comment 6 Martin Entlicher 2008-12-09 18:58:05 UTC
On Mac some menus are different. I mean different from NetBeans on Linux or Windows.

I did not find anything wrong in the output (just the final error). I was not able to reproduce any problem on Mac with
a sample Java project.

From this it looks like the debugger was not listening and thus the application could not connect. Do you use a project
from some previous NetBeans version? Can you please attach the project metadata here (the content of nbproject folder
and build.xml file)? Did you do some changes in the project, or are you just using what NetBeans generated?
Comment 7 pmengaziol 2008-12-15 21:54:44 UTC
Created attachment 74992 [details]
The project metadata
Comment 8 Peter Pis 2009-01-05 12:18:24 UTC
Required information has been added. Removing INCOMPLETE.
Comment 9 pmengaziol 2009-03-31 23:12:33 UTC
Still cannot get Debugger to run after deleting all NB's, plus the project directory, plus the .netbeans* file from my
user directory. I still get the same errors with the same OS. Is there any other place where cfg. info is kept?

I'm getting very frustrated.
Comment 10 Martin Entlicher 2009-04-01 14:22:57 UTC
JVMTI_ERROR_INTERNAL (113) means "An unexpected internal error has occurred." All we know from this is:
"connect failed: Connection refused".

I've opened your project on Mac, deleted all dependencies and created some main file under src. Debugging works for me
without any problems.

I've found similar issues: #159388, #156676, #159672.

So this is a real problem, though we're not able to reproduce it yet and it's not apparent at all what's wrong.
Comment 11 Martin Entlicher 2009-04-01 15:00:02 UTC
Well, it looks it's really a network configuration problem. I've found the difference between debugger launch in
NetBeans 6.1 and NetBeans 6.5 (or trunk):

NB 6.1:
Executing '/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Home/bin/java' with arguments:
'-Xdebug'
'-Xrunjdwp:transport=dt_socket,address=localhost:49307'
'-classpath'
...

NB 6.7dev:
Executing '/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home/bin/java' with arguments:
'-Xdebug'
'-Xrunjdwp:transport=dt_socket,address=uadmin-laptop:49317'
'-classpath'
...

NB 6.5 and newer uses host name, while NB 6.1 used "localhost".

I'll try to find out why was the change done...
Comment 12 Martin Entlicher 2009-04-01 15:37:27 UTC
Moving back to P3, since this is NOT a NetBeans bug.

After http://developer.java.sun.com/developer/bugParade/bugs/4932074.html was fixed, I've removed the hack that replaced
the host part with "localhost" in http://hg.netbeans.org/main?cmd=changeset;node=89053

Since it looks like many users have badly configured their host addresses, I'll add a check for the validity of the
address and in case the address can not be found, we revert back to the "localhost".
This approach will hopefully solve the connection problems.
Comment 13 Martin Entlicher 2009-04-01 15:39:21 UTC
*** Issue 159388 has been marked as a duplicate of this issue. ***
Comment 14 Martin Entlicher 2009-04-01 15:40:03 UTC
*** Issue 156676 has been marked as a duplicate of this issue. ***
Comment 15 Martin Entlicher 2009-04-01 15:40:59 UTC
*** Issue 159672 has been marked as a duplicate of this issue. ***
Comment 16 Martin Entlicher 2009-04-01 16:04:58 UTC
FYI: This is more a defect of com.sun.jdi.connect.ListeningConnector that it generates an unusable address. It would be
better to fix it there instead of writing workarounds in IDEs. I've submitted defect for JDK: 6824887.
Comment 17 Martin Entlicher 2009-04-01 16:41:32 UTC
Workaround implemented in changeset:   124612:9e8dfee338f5
http://hg.netbeans.org/main/rev/9e8dfee338f5
Comment 18 Quality Engineering 2009-04-03 20:07:43 UTC
Integrated into 'main-golden', will be available in build *200904031400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/9e8dfee338f5
User: mentlicher@netbeans.org
Log: #154974 - Use "localhost" if the host address can not be resolved.
Comment 19 pmengaziol 2009-04-08 21:22:14 UTC
When will we see that build? I could not find it in the folder specifed. I tried the 6.7M3 dload (DEV 200904011705) and
it did not work. Will there soon be a correct build?
Comment 20 Martin Entlicher 2009-04-09 09:04:15 UTC
Look at http://bits.netbeans.org/dev/nightly/ and pick any build that is newer than *200904031400* or the latest one from 
http://bits.netbeans.org/dev/nightly/latest/
Comment 21 pmengaziol 2009-06-11 21:31:28 UTC
Still occurring under 6.7 RC2
Comment 22 teras 2009-06-30 14:17:41 UTC
I just upgrade from 6.5.1 to 6.7, and Netbeans crashes all the time.
Below you can find the crash log.
Note, that I never had issues like this in the past.


Process:         java [20820]
Path:            /usr/bin/java
Identifier:      org.netbeans.ide
Version:         12.2.0 (12.2.0)
Code Type:       X86 (Native)
Parent Process:  bash [20637]

Interval Since Last Report:          7673 sec
Crashes Since Last Report:           2
Per-App Interval Since Last Report:  5684 sec
Per-App Crashes Since Last Report:   2

Date/Time:       2009-06-30 16:10:46.531 +0300
OS Version:      Mac OS X 10.5.7 (9J61)
Report Version:  6
Anonymous UUID:  3573D3AB-526A-4854-B846-5D825D95365F

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread:  0

Application Specific Information:

Java information:
 Version: Java HotSpot(TM) Client VM (1.5.0_19-137 mixed mode)
 Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_19-137) for macosx-x86, built on May 29 2009 13:21:56 by
root with gcc 4.0.1 (Apple Inc. build 5465)
 Exception type: Bus Error (0xa) at pc=0x005b8488

Current thread (0x01012a20):  JavaThread "AWT-AppKit" daemon [_thread_in_vm, id=-1606306016]
Stack: [0xbf800000,0xc0000000)
Java Threads: ( => current thread )
  0x540e40c0 JavaThread "Inactive RequestProcessor thread [Was:Default
RequestProcessor/org.netbeans.core.NbTopManager$NbStatusDisplayer$MessageImpl]" daemon [_thread_blocked, id=11994624]
  0x540f1380 JavaThread "Inactive RequestProcessor thread [Was:Default RequestProcessor/null]" daemon [_thread_blocked,
id=12063744]
  0x540ef440 JavaThread "Inactive RequestProcessor thread
[Was:AntProjectHelper.RP/org.netbeans.spi.project.support.ant.AntProjectHelper$RunnableImpl]" daemon [_thread_blocked,
id=12609536]
  0x540e6a70 JavaThread "Inactive RequestProcessor thread [Was:Default
RequestProcessor/org.netbeans.core.windows.FloatingWindowTransparencyManager$2]" daemon [_thread_blocked, id=11074560]
  0x540ea460 JavaThread "Inactive RequestProcessor thread [Was:Default RequestProcessor/null]" daemon [_thread_blocked,
id=10543616]
  0x54094a80 JavaThread "Inactive RequestProcessor thread [Was:Default
RequestProcessor/org.netbeans.spi.project.support.ant.GlobFileBuiltQuery$StatusImpl]" daemon [_thread_blocked, id=11268096]
  0x540cc9e0 JavaThread "Inactive RequestProcessor thread [Was:Default
RequestProcessor/org.netbeans.core.windows.FloatingWindowTransparencyManager$2]" daemon [_thread_blocked, id=10941952]
  0x5409f8f0 JavaThread "Inactive RequestProcessor thread
[Was:PropertyUtils.FilePropertyProvider.RP/org.netbeans.spi.project.support.ant.PropertyUtils$FilePropertyProvider$2]"
daemon [_thread_blocked, id=11732480]
  0x540c4970 JavaThread "Inactive RequestProcessor thread [Was:Default
RequestProcessor/org.netbeans.modules.project.ui.ProjectsRootNode$BadgingNode]" daemon [_thread_blocked, id=12641280]
  0x0106eb10 JavaThread "Parsing & Indexing Loop (200906241340)" daemon [_thread_blocked, id=9802752]
  0x010016b0 JavaThread "DestroyJavaVM" [_thread_blocked, id=-1333784576]
  0x01047c20 JavaThread "AWT-EventQueue-1" [_thread_blocked, id=9414144]
  0x01047aa0 JavaThread "TimerQueue" daemon [_thread_blocked, id=9489920]
  0x01041290 JavaThread "Thread-4" daemon [_thread_blocked, id=9395200]
  0x010401b0 JavaThread "*** JFluid Separate Command Execution Thread" daemon [_thread_blocked, id=9476608]
  0x01013cd0 JavaThread "Java2D Disposer" daemon [_thread_blocked, id=9141248]
  0x01012dd0 JavaThread "AWT-Shutdown" [_thread_blocked, id=9086464]
=>0x01012a20 JavaThread "AWT-AppKit" daemon [_thread_in_vm, id=-1606306016]
  0x01011910 JavaThread "Active Reference Queue Daemon" daemon [_thread_blocked, id=9104896]
  0x0100f780 JavaThread "Timer-0" daemon [_thread_blocked, id=9097216]
  0x0100f370 JavaThread "CLI Requests Server" daemon [_thread_in_native, id=8964608]
  0x01009160 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8415232]
  0x010086b0 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8498688]
  0x010082e0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8505344]
  0x01007990 JavaThread "Finalizer" daemon [_thread_blocked, id=8494080]
  0x010075b0 JavaThread "Reference Handler" daemon [_thread_blocked, id=8490496]
Other Threads:
  0x01006d10 VMThread [id=8486912]
  0x01009d40 WatcherThread [id=8418816]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
 def new generation   total 8256K, used 5701K [0x055a0000, 0x05e90000, 0x07d00000)
  eden space 7360K,  65% used [0x055a0000, 0x05a51478, 0x05cd0000)
  from space 896K, 100% used [0x05db0000, 0x05e90000, 0x05e90000)
  to   space 896K,   0% used [0x05cd0000, 0x05cd0000, 0x05db0000)
 tenured generation   total 108984K, used 96805K [0x07d00000, 0x0e76e000, 0x255a0000)
   the space 108984K,  88% used [0x07d00000, 0x0db89720, 0x0db89800, 0x0e76e000)
 compacting perm gen  total 66304K, used 66293K [0x255a0000, 0x29660000, 0x31da0000)
   the space 66304K,  99% used [0x255a0000, 0x2965d6a0, 0x2965d800, 0x29660000)
No shared spaces configured.

Virtual Machine arguments:
 JVM args: -Djdk.home=/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home -Dnetbeans.system_http_proxy=DIRECT
-Dnetbeans.system_http_non_proxy_hosts= -Dnetbeans.dirs=/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/nb6.7:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../ergonomics1:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/ide11:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/java2:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../xml2:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/apisupport1:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/webcommon1:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/websvccommon1:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../enterprise5:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../mobility8:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/profiler3:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../ruby2:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../python1:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/php1:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../visualweb2:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../soa2:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../identity2:/Applications/NetBeans/NetBeans
6.7.app/Contents/MacOS/../Resources/NetBeans/bin/../uml6:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/harness:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/cnd2:/Applications/NetBeans/NetBeans
6.7.app/Contents/Resources/NetBeans/dlight1:/Applications/NetBeans/NetBeans 6.7.app/Contents/MacOS/../R
 Java command: org.netbeans.Main --userdir /Users/teras/.netbeans/6.7 --branding nb
 launcher type: SUN_STANDARD


Thread 0 Crashed:
0   libclient.dylib               	0x005b8488 JNI_CreateJavaVM_Impl + 30712
1   JavaNativeFoundation          	0x00048c1e JNFGetObjectField + 71
2   libawt.jnilib                 	0x35ae3f50 -[TabGroupAccessibility
tabControlsWithEnv:withTabGroupAxContext:withTabCode:allowIgnored:] + 209
3   libawt.jnilib                 	0x35ae3de1 -[TabGroupAccessibility currentTabWithEnv:withAxContext:] + 66
4   libawt.jnilib                 	0x35ae42a3 -[TabGroupAccessibility accessibilityValueAttribute] + 98
5   libawt.jnilib                 	0x35ae13c8 -[JavaComponentAccessibility description] + 51
6   com.apple.Foundation          	0x96ff1a22 _NSDescriptionWithLocaleFunc + 146
7   com.apple.CoreFoundation      	0x90d74cea _CFStringAppendFormatAndArgumentsAux + 2874
8   com.apple.CoreFoundation      	0x90d76468 _CFStringCreateWithFormatAndArgumentsAux + 120
9   com.apple.Foundation          	0x96ff1906 -[NSPlaceholderString initWithFormat:locale:arguments:] + 86
10  com.apple.Foundation          	0x96ff1898 +[NSString stringWithFormat:] + 88
11  com.apple.AppKit              	0x92c8859a -[NSObject(NSAccessibilityUIElementSpecifier)
_accessibilityUIElementPathForChild:] + 160
12  com.apple.AppKit              	0x92c88165 -[NSObject(NSAccessibilityUIElementSpecifier) _accessibilityUIElementPath]
+ 99
13  com.apple.AppKit              	0x92c88524 -[NSObject(NSAccessibilityUIElementSpecifier)
_accessibilityUIElementPathForChild:] + 42
14  com.apple.AppKit              	0x92c88165 -[NSObject(NSAccessibilityUIElementSpecifier) _accessibilityUIElementPath]
+ 99
15  com.apple.AppKit              	0x92c88524 -[NSObject(NSAccessibilityUIElementSpecifier)
_accessibilityUIElementPathForChild:] + 42
16  com.apple.AppKit              	0x92c88165 -[NSObject(NSAccessibilityUIElementSpecifier) _accessibilityUIElementPath]
+ 99
17  com.apple.AppKit              	0x92c880c1 _NSAccessibilitySpecifierForUIElement + 67
18  com.apple.AppKit              	0x92df1517 NSAccessibilityCreateAXUIElementRef + 594
19  com.apple.AppKit              	0x92f36607 CopyElementAtPosition + 459
20  com.apple.HIServices          	0x96aaeb55 _AXXMIGCopyElementAtPosition + 236
21  com.apple.HIServices          	0x96ab6d50 _XCopyElementAtPosition + 425
22  com.apple.HIServices          	0x96a7e4d8 mshMIGPerform + 517
23  com.apple.CoreFoundation      	0x90d4f888 CFRunLoopRunSpecific + 3896
24  com.apple.CoreFoundation      	0x90d4fc78 CFRunLoopRunInMode + 88
25  com.apple.HIToolbox           	0x963e328c RunCurrentEventLoopInMode + 283
26  com.apple.HIToolbox           	0x963e30a5 ReceiveNextEventCommon + 374
27  com.apple.HIToolbox           	0x963e2f19 BlockUntilNextEventMatchingListInMode + 106
28  com.apple.AppKit              	0x92ba7d0d _DPSNextEvent + 657
29  com.apple.AppKit              	0x92ba75c0 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128
30  com.apple.AppKit              	0x92ba05fb -[NSApplication run] + 795
31  libawt.jnilib                 	0x35a8f4a9 +[AWTStarter startAWT:] + 1941
32  libawt.jnilib                 	0x35a8ecc6 -[CPerformer perform] + 281
33  com.apple.Foundation          	0x96fed9bc __NSThreadPerformPerform + 476
34  com.apple.CoreFoundation      	0x90d4f595 CFRunLoopRunSpecific + 3141
35  com.apple.CoreFoundation      	0x90d4fc78 CFRunLoopRunInMode + 88
36  java                          	0x00005135 0x1000 + 16693
37  java                          	0x00002196 0x1000 + 4502

Thread 1:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x004d1f99 0x3ba000 + 1146777
4   libclient.dylib               	0x004922da 0x3ba000 + 885466
5   libclient.dylib               	0x005b0f41 JNI_CreateJavaVM_Impl + 689
6   java                          	0x000040ff 0x1000 + 12543
7   java                          	0x00004cc6 0x1000 + 15558
8   libSystem.B.dylib             	0x93558155 _pthread_start + 321
9   libSystem.B.dylib             	0x93558012 thread_start + 34

Thread 2:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libSystem.B.dylib             	0x9359c12f mach_msg_server + 491
3   libclient.dylib               	0x003c8b75 0x3ba000 + 60277
4   libclient.dylib               	0x003c8935 0x3ba000 + 59701
5   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
6   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 3:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x004d20dc 0x3ba000 + 1147100
4   libclient.dylib               	0x00416dbd 0x3ba000 + 380349
5   libclient.dylib               	0x00416927 0x3ba000 + 379175
6   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
7   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 4:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03969108 0 + 60199176
8   ???                           	0x03610980 0 + 56691072
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 5:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03838e84 0 + 58953348
8   ???                           	0x0383e9c0 0 + 58976704
9   ???                           	0x03e1789c 0 + 65108124
10  ???                           	0x03610e00 0 + 56692224
11  ???                           	0x03595227 0 + 56185383
12  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
13  libclient.dylib               	0x00417333 0x3ba000 + 381747
14  libclient.dylib               	0x00417225 0x3ba000 + 381477
15  libclient.dylib               	0x00417165 0x3ba000 + 381285
16  libclient.dylib               	0x00417088 0x3ba000 + 381064
17  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
18  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 6:
0   libSystem.B.dylib             	0x935272c2 semaphore_wait_trap + 10
1   libclient.dylib               	0x0041868e 0x3ba000 + 386702
2   libclient.dylib               	0x00418235 0x3ba000 + 385589
3   libclient.dylib               	0x00417088 0x3ba000 + 381064
4   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
5   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 7:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x004d1f99 0x3ba000 + 1146777
4   libclient.dylib               	0x00418cbb 0x3ba000 + 388283
5   libclient.dylib               	0x00418998 0x3ba000 + 387480
6   libclient.dylib               	0x00417088 0x3ba000 + 381064
7   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
8   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 8:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x004d20dc 0x3ba000 + 1147100
4   libclient.dylib               	0x00418dd0 0x3ba000 + 388560
5   libclient.dylib               	0x00417088 0x3ba000 + 381064
6   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
7   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 9:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x004195ef 0x3ba000 + 390639
4   libclient.dylib               	0x0041913a 0x3ba000 + 389434
5   libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
6   libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 10:
0   libSystem.B.dylib             	0x935932fa accept$UNIX2003 + 10
1   ???                           	0x0359d9b1 0 + 56220081
2   ???                           	0x035979d3 0 + 56195539
3   ???                           	0x035979d3 0 + 56195539
4   ???                           	0x035979d3 0 + 56195539
5   ???                           	0x03597aaa 0 + 56195754
6   ???                           	0x03595227 0 + 56185383
7   libclient.dylib               	0x004d331a 0x3ba000 + 1151770
8   libclient.dylib               	0x00417333 0x3ba000 + 381747
9   libclient.dylib               	0x00417225 0x3ba000 + 381477
10  libclient.dylib               	0x00417165 0x3ba000 + 381285
11  libclient.dylib               	0x00417088 0x3ba000 + 381064
12  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
13  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 11:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03ae4f00 0 + 61755136
8   ???                           	0x03610680 0 + 56690304
9   ???                           	0x035979d3 0 + 56195539
10  ???                           	0x03595227 0 + 56185383
11  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
12  libclient.dylib               	0x00417333 0x3ba000 + 381747
13  libclient.dylib               	0x00417225 0x3ba000 + 381477
14  libclient.dylib               	0x00417165 0x3ba000 + 381285
15  libclient.dylib               	0x00417088 0x3ba000 + 381064
16  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
17  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 12:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03838e84 0 + 58953348
8   ???                           	0x040ac080 0 + 67813504
9   ???                           	0x03610980 0 + 56691072
10  ???                           	0x03597cd9 0 + 56196313
11  ???                           	0x03595227 0 + 56185383
12  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
13  libclient.dylib               	0x00417333 0x3ba000 + 381747
14  libclient.dylib               	0x00417225 0x3ba000 + 381477
15  libclient.dylib               	0x00417165 0x3ba000 + 381285
16  libclient.dylib               	0x00417088 0x3ba000 + 381064
17  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
18  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 13:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x0359d9b1 0 + 56220081
7   ???                           	0x035979d3 0 + 56195539
8   ???                           	0x035979d3 0 + 56195539
9   ???                           	0x03597cd9 0 + 56196313
10  ???                           	0x03595227 0 + 56185383
11  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
12  libclient.dylib               	0x00417333 0x3ba000 + 381747
13  libclient.dylib               	0x00417225 0x3ba000 + 381477
14  libclient.dylib               	0x00417165 0x3ba000 + 381285
15  libclient.dylib               	0x00417088 0x3ba000 + 381064
16  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
17  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 14:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03838e84 0 + 58953348
8   ???                           	0x0383e9c0 0 + 58976704
9   ???                           	0x03609dc0 0 + 56663488
10  ???                           	0x03597aaa 0 + 56195754
11  ???                           	0x03597cd9 0 + 56196313
12  ???                           	0x03595227 0 + 56185383
13  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
14  libclient.dylib               	0x00417333 0x3ba000 + 381747
15  libclient.dylib               	0x00417225 0x3ba000 + 381477
16  libclient.dylib               	0x00417165 0x3ba000 + 381285
17  libclient.dylib               	0x00417088 0x3ba000 + 381064
18  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
19  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 15:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x0359d9b1 0 + 56220081
7   ???                           	0x035979d3 0 + 56195539
8   ???                           	0x035979d3 0 + 56195539
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 16:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x0359d9b1 0 + 56220081
7   ???                           	0x035979d3 0 + 56195539
8   ???                           	0x035979d3 0 + 56195539
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 17:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03ae6680 0 + 61761152
8   ???                           	0x03610980 0 + 56691072
9   ???                           	0x03597cd9 0 + 56196313
10  ???                           	0x03595227 0 + 56185383
11  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
12  libclient.dylib               	0x00417333 0x3ba000 + 381747
13  libclient.dylib               	0x00417225 0x3ba000 + 381477
14  libclient.dylib               	0x00417165 0x3ba000 + 381285
15  libclient.dylib               	0x00417088 0x3ba000 + 381064
16  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
17  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 18:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03829ef8 0 + 58892024
8   ???                           	0x03dd6c5c 0 + 64842844
9   ???                           	0x03e9d76c 0 + 65656684
10  ???                           	0x03610800 0 + 56690688
11  ???                           	0x035979d3 0 + 56195539
12  ???                           	0x035979d3 0 + 56195539
13  ???                           	0x035979d3 0 + 56195539
14  ???                           	0x03595227 0 + 56185383
15  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
16  libclient.dylib               	0x00417333 0x3ba000 + 381747
17  libclient.dylib               	0x00417225 0x3ba000 + 381477
18  libclient.dylib               	0x00417165 0x3ba000 + 381285
19  libclient.dylib               	0x00417088 0x3ba000 + 381064
20  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
21  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 19:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d22fa 0x3ba000 + 1147642
3   libclient.dylib               	0x00677187 JVM_RaiseSignal + 407751
4   libclient.dylib               	0x006ce3f7 JVM_RaiseSignal + 764727
5   ???                           	0x0359d9b1 0 + 56220081
6   ???                           	0x035979d3 0 + 56195539
7   ???                           	0x035979d3 0 + 56195539
8   ???                           	0x03597cd9 0 + 56196313
9   ???                           	0x03597aaa 0 + 56195754
10  ???                           	0x03597cd9 0 + 56196313
11  ???                           	0x03597db0 0 + 56196528
12  ???                           	0x035979d3 0 + 56195539
13  ???                           	0x03597cd9 0 + 56196313
14  ???                           	0x035979d3 0 + 56195539
15  ???                           	0x03597cd9 0 + 56196313
16  ???                           	0x03595227 0 + 56185383
17  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
18  libclient.dylib               	0x00417333 0x3ba000 + 381747
19  libclient.dylib               	0x00417225 0x3ba000 + 381477
20  libclient.dylib               	0x00417165 0x3ba000 + 381285
21  libclient.dylib               	0x00417088 0x3ba000 + 381064
22  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
23  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 20:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 21:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 22:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 23:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 24:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 25:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 26:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 27:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 28:
0   libSystem.B.dylib             	0x93527286 mach_msg_trap + 10
1   libSystem.B.dylib             	0x9352ea7c mach_msg + 72
2   libclient.dylib               	0x004d2243 0x3ba000 + 1147459
3   libclient.dylib               	0x00417e5a 0x3ba000 + 384602
4   libclient.dylib               	0x00417445 0x3ba000 + 382021
5   libclient.dylib               	0x005f98a1 JVM_MonitorWait + 465
6   ???                           	0x03a5a499 0 + 61187225
7   ???                           	0x03e054c8 0 + 65033416
8   ???                           	0x03609dc0 0 + 56663488
9   ???                           	0x03595227 0 + 56185383
10  libclient.dylib               	0x004d331a 0x3ba000 + 1151770
11  libclient.dylib               	0x00417333 0x3ba000 + 381747
12  libclient.dylib               	0x00417225 0x3ba000 + 381477
13  libclient.dylib               	0x00417165 0x3ba000 + 381285
14  libclient.dylib               	0x00417088 0x3ba000 + 381064
15  libclient.dylib               	0x0067f4f5 JVM_RaiseSignal + 441397
16  libSystem.B.dylib             	0x935a3200 _pthread_body + 27

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000  ebx: 0x005b83e1  ecx: 0x01012ac8  edx: 0x01012a20
  edi: 0x01012a20  esi: 0x00000032  ebp: 0xbfffa2c8  esp: 0xbfffa280
   ss: 0x0000001f  efl: 0x00010246  eip: 0x005b8488   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x00000000

Binary Images:
    0x1000 -     0xaff0  java ??? (???) <6a2fd58fe15110118fce3912ccdfe9e3>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5/Home/bin/java
   0x11000 -    0x17ffc  com.apple.JavaVM 12.3.0 (12.3.0) <ee9b9f648e9b98b1c7644b6a7c630a91>
/System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
   0x3a000 -    0x41fe0  libverify.dylib ??? (???) <765619261588ebb032800454674f0fa8>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
   0x47000 -    0x4dffe  JavaNativeFoundation ??? (???) <5a9085681bf39c38384b9cc1394cda04>
/System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
   0x60000 -    0x7afef  libjava.jnilib ??? (???) <f39763bc4ff17d41d4c4e1d0edd405e8>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
   0x89000 -    0x94ffb  libzip.jnilib ??? (???) <1176b2751234a4989bf199783dc30517>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
  0x3ba000 -   0x70affb  libclient.dylib ??? (???) <a1bc00ea6c142a983ca4ca910b38771c>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libclient.dylib
 0x17d0000 -  0x17d9ffd  com.apple.JavaApplicationLauncher 12.3.0 (12.3.0) <af7d23d1934bf6ae8f1d7e50149605aa>
/System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher
0x33f5a000 - 0x33f6aff7  liblaf.jnilib ??? (???) <d05a875a6f13151681012f15fe24529a>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/liblaf.jnilib
0x347c3000 - 0x347ceffb  libnet.jnilib ??? (???) <f5c95ff03e735840baf727e78ce521b5>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib
0x347d5000 - 0x347d8ffc  libnio.jnilib ??? (???) <d2e8508f74e97c7e9a9329791e2d0a54>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnio.jnilib
0x35622000 - 0x35632ff7  libdcpr.jnilib ??? (???) <8cb6cdcb6cbf6f2340899fe9a38a6d98>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libdcpr.jnilib
0x35a8d000 - 0x35c26fff  libawt.jnilib ??? (???) <8d6e06a3ff9ccdb4121da1f9ad10787c>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libawt.jnilib
0x45d12000 - 0x45d12fff  libcmm.jnilib ??? (???) <4e7f783b9ede10a913d331ccb46cbfb3>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libcmm.jnilib
0x468b7000 - 0x46abefef  com.apple.RawCamera.bundle 2.0.15 (471) <557c94fbd7c15219746393464a79cf87>
/System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x49001000 - 0x4905ffff  libfontmanager.jnilib ??? (???) <a2c9c81499d7c76ffd5788c57b9a1969>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libfontmanager.jnilib
0x4907a000 - 0x490c1ff3  libsuncmm.jnilib ??? (???) <ffa9b813e3582a320d2aaf27186c30e0>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libsuncmm.jnilib
0x4910b000 - 0x4912dfe7  libjpeg.jnilib ??? (???) <e9c3ab16501a1f6d51e97fcb812f26e5>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjpeg.jnilib
0x49a9f000 - 0x49aa1ffe  libmanagement.jnilib ??? (???) <affe6fe59b91dc82aa85a5dc234f81e2>
/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libmanagement.jnilib
0x8fe00000 - 0x8fe2db43  dyld 97.1 (???) <100d362e03410f181a34e04e94189ae5> /usr/lib/dyld
0x900bb000 - 0x9014eff3  com.apple.ApplicationServices.ATS 3.7 (???) <a535fc4982d3acff6530ec25c402e679>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x90167000 - 0x90196fe3  com.apple.AE 402.3 (402.3) <b13bfda0ad9314922ee37c0d018d7de9>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x90197000 - 0x90197ffd  com.apple.Accelerate 1.4.2 (Accelerate 1.4.2)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x90198000 - 0x9019dfff  com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x901ab000 - 0x90235fe3  com.apple.DesktopServices 1.4.8 (1.4.8) <3065de6531ce839c7cb5b6dd70e03f4f>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x90481000 - 0x90481ff8  com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x90482000 - 0x904adfe7  libauto.dylib ??? (???) <42d8422dc23a18071869fdf7b5d8fab5> /usr/lib/libauto.dylib
0x904af000 - 0x90980fbe  libGLProgrammability.dylib ??? (???) <7f18294a7bd0b6afe4319f29187fc70d>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x90cdc000 - 0x90e0ffef  com.apple.CoreFoundation 6.5.6 (476.18) <2d52bab73660117571bd6486dc318f8e>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x90e10000 - 0x90ed7ff2  com.apple.vImage 3.0 (3.0)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x90f15000 - 0x90f19fff  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x90fa6000 - 0x90fadffe  libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib
0x91008000 - 0x9104afef  com.apple.NavigationServices 3.5.2 (163) <91844980804067b07a0b6124310d3f31>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x9104b000 - 0x9119dff3  com.apple.audio.toolbox.AudioToolbox 1.5.2 (1.5.2)
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x911b2000 - 0x9126cfe3  com.apple.CoreServices.OSServices 227 (227) <30cebcb68b1b571df7d77474e0c31556>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x91311000 - 0x9131cfe7  libCSync.A.dylib ??? (???) <9e3544fe087bb4dc760b7afe0850dd6c>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x9131d000 - 0x9132dffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <8b7831b5f74a950a56cf2d22a2d436f6>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9132e000 - 0x9140fff7  libxml2.2.dylib ??? (???) <2f6b294896866822330a8888b7f53b75> /usr/lib/libxml2.2.dylib
0x91410000 - 0x914f8ff3  com.apple.CoreData 100.2 (186.1) <8fb61e1714a4b8d587ce97605ad32547>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x914f9000 - 0x91501fff  com.apple.DiskArbitration 2.2.1 (2.2.1) <75b0c8d8940a8a27816961dddcac8e0f>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x9150c000 - 0x9150cffb  com.apple.installserver.framework 1.0 (8)
/System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x91515000 - 0x915c7ffb  libcrypto.0.9.7.dylib ??? (???) <9d714c92872a93dd127ea8556b2c8945> /usr/lib/libcrypto.0.9.7.dylib
0x91636000 - 0x9168fff7  libGLU.dylib ??? (???) <a3b9be30100a25a6cd3ad109892f52b7>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x91690000 - 0x91734fec  com.apple.CFNetwork 438.10 (438.12) <fde64bbb20532794396fb21911ccaa98>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x91735000 - 0x91735ffd  com.apple.vecLib 3.4.2 (vecLib 3.4.2) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x91786000 - 0x917c4fff  libGLImage.dylib ??? (???) <a6425aeb77f4da13212ac75df57b056d>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x917c5000 - 0x9184cff7  libsqlite3.0.dylib ??? (???) <3334ea5af7a911637413334154bb4100> /usr/lib/libsqlite3.0.dylib
0x9184d000 - 0x91863fff  com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x91864000 - 0x91c74fef  libBLAS.dylib ??? (???)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x91c85000 - 0x91c85ffc  com.apple.audio.units.AudioUnit 1.5 (1.5)
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x91c86000 - 0x91c94ffd  libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib
0x92001000 - 0x92038fff  com.apple.SystemConfiguration 1.9.2 (1.9.2) <8b26ebf26a009a098484f1ed01ec499c>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x9208b000 - 0x9210aff5  com.apple.SearchKit 1.2.1 (1.2.1) <3140a605db2abf56b237fa156a08b28b>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x9210b000 - 0x92117ff9  com.apple.helpdata 1.0.1 (14.2)
/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x92118000 - 0x92121fff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92122000 - 0x9216bfef  com.apple.Metadata 10.5.2 (398.25) <e0572f20350523116f23000676122a8d>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x9216c000 - 0x921fffff  com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x92200000 - 0x9225cff7  com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9225d000 - 0x92275ff7  com.apple.CoreVideo 1.6.0 (20.0) <dd60118bac9aefaf88d9ab44558f05c4>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x92276000 - 0x92356fff  libobjc.A.dylib ??? (???) <7b92613fdf804fd9a0a3733a0674c30b> /usr/lib/libobjc.A.dylib
0x92392000 - 0x9240ffef  libvMisc.dylib ??? (???)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x92410000 - 0x9248aff8  com.apple.print.framework.PrintCore 5.5.4 (245.6) <03d0585059c20cb0bde5e000438c49e1>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9248b000 - 0x925c4ff7  libicucore.A.dylib ??? (???) <cac059ebdac7d9a63ee0f7a648c9f6cf> /usr/lib/libicucore.A.dylib
0x925c5000 - 0x925e9fff  libxslt.1.dylib ??? (???) <0a9778d6368ae668826f446878deb99b> /usr/lib/libxslt.1.dylib
0x925ed000 - 0x92605fff  com.apple.openscripting 1.2.8 (???) <572c7452d7e740e8948a5ad07a99602b>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x92606000 - 0x9260afff  libGIF.dylib ??? (???) <572a32e46e33be1ec041c5ef5b0341ae>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x9260b000 - 0x92688feb  com.apple.audio.CoreAudio 3.1.2 (3.1.2) <5a4e6329f8dbca5dcd70924525afd24a>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x92689000 - 0x9285affb  com.apple.security 5.0.5 (36371) <c13e0bb1acfdcf94be4d3ee118ef190e>
/System/Library/Frameworks/Security.framework/Versions/A/Security
0x928d4000 - 0x92984fff  edu.mit.Kerberos 6.0.13 (6.0.13) <804bd1b3f08fb57396781f012006367c>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x92985000 - 0x929c6fe7  libRIP.A.dylib ??? (???) <69bd09fcd8d8b235cee7a405290d6818>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x929c7000 - 0x92a01fe7  com.apple.coreui 1.2 (62) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x92acc000 - 0x92b0bfef  libTIFF.dylib ??? (???) <3589442575ac77746ae99ecf724f5f87>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x92b0c000 - 0x92b66ff7  com.apple.CoreText 2.0.4 (???) <f0b6c1d4f40bd21505097f0255abfead>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x92b67000 - 0x93365fef  com.apple.AppKit 6.5.7 (949.46) <a80f8cb62f6bdcb3bed3c8675d55881d>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x93523000 - 0x93525fff  com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x93526000 - 0x9368dff3  libSystem.B.dylib ??? (???) <b47c8e6e45aef620730710a732bf1930> /usr/lib/libSystem.B.dylib
0x9368e000 - 0x93698feb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93699000 - 0x936a9fff  com.apple.speech.synthesis.framework 3.7.1 (3.7.1) <06d8fc0307314f8ffc16f206ad3dbf44>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x936aa000 - 0x936aaff8  com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x936ab000 - 0x93776fff  com.apple.ColorSync 4.5.1 (4.5.1)
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x93777000 - 0x937d4ffb  libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib
0x937d5000 - 0x937d8fff  com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x937f8000 - 0x93813ffb  libPng.dylib ??? (???) <4780e979d35aa5ec2cea22678836cea5>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x93814000 - 0x93eb4fe3  com.apple.CoreGraphics 1.409.3 (???) <25dceb14af3455b768f56e8765ecf3ca>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x93ed3000 - 0x93efbff7  com.apple.shortcut 1.0.1 (1.0) <131202e7766e327d02d55c0f5fc44ad7>
/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x93efc000 - 0x93efcfff  com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x93efd000 - 0x93f04ff7  libCGATS.A.dylib ??? (???) <211348279493364e9920adc86484cedd>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x93f23000 - 0x93f24ffc  libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib
0x93f25000 - 0x93fccfeb  com.apple.QD 3.11.56 (???) <a94d0f5438b730e88e5efdb233295c52>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x94010000 - 0x942eaff3  com.apple.CoreServices.CarbonCore 786.11 (786.13) <9e2d85d52e5e2951aa4dd53c48ccc52f>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x942eb000 - 0x94309fff  libresolv.9.dylib ??? (???) <a8018c42930596593ddf27f7c20fe7af> /usr/lib/libresolv.9.dylib
0x9430f000 - 0x9433cfeb  libvDSP.dylib ??? (???) <b232c018ddd040ec4e2c2af632dd497f>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x9433d000 - 0x9435cffa  libJPEG.dylib ??? (???) <e7eb56555109e23144924cd64aa8daec>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x9435d000 - 0x9435fff5  libRadiance.dylib ??? (???) <8a844202fcd65662bb9ab25f08c45a62>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x94360000 - 0x94360ffd  com.apple.Accelerate.vecLib 3.4.2 (vecLib 3.4.2)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x94361000 - 0x9438afff  libcups.2.dylib ??? (???) <1b0435164b9dc6c773d0b1f24701e554> /usr/lib/libcups.2.dylib
0x943c0000 - 0x943c6fff  com.apple.print.framework.Print 218.0.3 (220.2) <5b7f4ef7c2df36aff9605377775781e4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x943c7000 - 0x9450dff7  com.apple.ImageIO.framework 2.0.4 (2.0.4) <6a6623d3d1a7292b5c3763dcd108b55f>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9468e000 - 0x9471aff7  com.apple.LaunchServices 290.3 (290.6) <bdba267184df88bd5b8e2116ea903872>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x95f8b000 - 0x95f8bffa  com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x95f98000 - 0x95f9ffe9  libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib
0x96299000 - 0x96325ff7  com.apple.framework.IOKit 1.5.2 (???) <97b9f9d584f48891377f0481b9104434>
/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x9638f000 - 0x963a4ffb  com.apple.ImageCapture 5.0.2 (5.0.2)
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x963a5000 - 0x963b2fe7  com.apple.opengl 1.5.10 (1.5.10) <5a2813f80c9441170cc1ab8a3dac5038>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x963b3000 - 0x966bbfff  com.apple.HIToolbox 1.5.5 (???) <b17766e3d8800a73f534c41f624f5ac4>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x966bc000 - 0x96a7afea  libLAPACK.dylib ??? (???)
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x96a7b000 - 0x96accff7  com.apple.HIServices 1.7.0 (???) <01b690d1f376e400ac873105533e39eb>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x96c44000 - 0x96fe1fef  com.apple.QuartzCore 1.5.8 (1.5.8) <a28fa54346a9f9d5b3bef076a1ee0fcf>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x96fe2000 - 0x9725efe7  com.apple.Foundation 6.5.8 (677.24) <aa84b0383891378c348ffa4a94853082>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x97339000 - 0x97345ffe  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0xba900000 - 0xba916fff  libJapaneseConverter.dylib ??? (???) <7b0248c392848338f5d6ed093313eeef>
/System/Library/CoreServices/Encodings/libJapaneseConverter.dylib
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib


Comment 23 Martin Entlicher 2009-06-30 14:27:08 UTC
teras, I do not think this belongs here. Not NetBeans, but JVM crashes. NetBeans crashes as a result of JVM crash.
NetBeans can not do anything about it. Please report this at http://bugs.sun.com/, since we can not do anything about
EXC_BAD_ACCESS (SIGBUS).
Comment 24 Martin Entlicher 2009-07-03 10:38:26 UTC
Please do not submit crashes of JVM to NetBeans issuezilla. Crash of JVM is always a defect of JVM and should be
submitted to the JVM vendor. I you use Sun's JVM, please report this crash at http://bugs.sun.com/.

Inability to start the debugger seems to be caused by the crash of JVM.
Comment 25 Quality Engineering 2010-04-29 09:45:52 UTC
Verified ... and Closing all issues resolved into NetBeans 6.7 and earlier.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo